[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: dde forcedeth driver

From: Samuel Thibault
Subject: Re: dde forcedeth driver
Date: Sat, 25 Feb 2012 14:26:55 +0100
User-agent: Mutt/1.5.21+34 (58baf7c9f32f) (2010-12-30)

Jakub Daniel, le Sat 25 Feb 2012 01:56:50 +0100, a écrit :
> I cant find the correct page (i will continue searching in the morning)

Only the bddebian url is up to date:


> So either dde-debian hurd driver is not supposed to work with the
> packaged gnumach

It is supposed to work with the packages gnumach. More precisely, it's
actually the libddekit.a which is supposed to work with it. Either the
libddekit shipped in the latest hurd-dev package, or as built from the
dde-debian branch.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]